@tailwind base;
@tailwind components;
@tailwind utilities;

* {
    font-family: system-ui;
    scroll-behavior: smooth;
    animation: transform 2s linear infinite;
}

.recommendations-list:hover{
    overflow-x: auto;
}

.recommendations-list::-webkit-scrollbar{
    display:none;
  }

.recommendations-list::-moz-scrollbar { 
    display:none; 
  } 

.recommendations-list::-ms-scrollbar { 
    display:none; 
  } 

.recommendations-list > div:nth-child(n){
  transform: scale(1);
  transition-property: transform;
  transition-duration: 0.5s;
  transition-timing-function: ease-in-out;
  }

.waiting-title{
  animation-name: scaleWaitingInformation;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
  animation-duration: 1s;

}

  @keyframes scaleWaitingInformation {
    0%{ scale:1}
    100%{ scale:1.02}
  }

/* .recommendations > .recommendations-tv-show-item-1:hover{
    transform: scale(1.1);
  } */

/* .recommendations::-webkit-scrollbar{
    background: transparent;
    
    width: 100px;
    
  }

.recommendations::-webkit-scrollbar:horizontal{
    background-color:rgba(0,0,0,0.61);
    border-radius:10px;
} */